{% extends "base.html" %}

{% set active_page = "index" %}

{% block content %}
    <div class="overview">
        <h1>Fridge: {{fridge_name}}</h1>
        <h1>CryoAgent Version: {{version}}</h1>
        <h1>Alerting Enabled: {{ current_status }}</h1>

        {% if last_filled_ago is not none %}
            <h1>Days Ago Last Filled: {{ last_filled_ago }}</h1>
        {% else %}
            <h1>Days Ago Last Filled: NaN</h1>
        {% endif %}

        {% if last_cleaned_ago is not none %}
            <h1>Days Ago Last Cleaned: {{ last_cleaned_ago }}</h1>
        {% else %}
            <h1>Days Ago Last Cleaned: NaN</h1>
        {% endif %}
    </div>
{% endblock %}